<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>♡DeliciousFoodBlog♡</title>
    <meta name="description" content="Free Bootstrap Theme by BootstrapMade.com">
    <meta name="keywords"
          content="free website templates, free bootstrap themes, free template, free bootstrap, free website template">

    <link rel="stylesheet" type="text/css"
          href="https://fonts.googleapis.com/css?family=Satisfy|Bree+Serif|Candal|PT+Sans">
    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

</head>

<body>
<!--banner-->
<section id="banner">
    <div class="bg-color">
        <header id="header">
            <div class="container">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a href="#about">Food&Recipes</a>
                    <a href="#event">Event</a>
                    <a href="#menu-list">Menu</a>
                    <a href="#contact">Book a table</a>
                </div>
                <!-- Use any element to open the sidenav -->
                <span onclick="openNav()" class="pull-right menu-icon">☰</span>
            </div>
        </header>
        <div class="container">
            <div class="row">
                <div class="inner text-center">
                    <h1 class="logo-name">MariasDeliciousFoodBlog</h1>
                    <h2>Food To fit your lifestyle & health.</h2>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- / banner -->
<!--about-->
<section id="about" class="section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center marb-35">
                <h1 class="header-h">Delicious Journey</h1>
                <p class="header-p">In diesem Blog, nehme ich euch mit auf eine kulinarische Reise rund um die Welt
                    <3 </p>
            </div>
            <div class="col-md-1"></div>
            <div class="col-md-10">
                <div class="col-md-6 col-sm-6">
                    <div class="about-info">
                        <h2 class="heading">♨ Chinesische Maultaschen – gekochte Jiaozi – Shuijiao (水饺)</h2>
                        <p>Die chinesischen Maultaschen, auch 饺子 [Jiǎozi] genannt, ist das beliebteste Gericht am
                            chinesischen Neujahr und darf bei fast keiner Familie am Neujahrstisch fehlen.</p>
                        <div class="details-list">
                            <ul>
                                <li><i class="fa fa-check"></i>Für den Teig:
                                    <p> 200 g Mehl</p>
                                    <p> 1 TL, Salz</p>
                                    <p>130 ml Wasser, heiß, nicht mehr kochend</p></li>
                                <br></br>
                                <li><i class="fa fa-check"></i>Für die Füllung:
                                    <p>250 g Rindergehacktes</p>
                                    <p>1 kleine Zucchini</p>
                                    <p>Bund Karotte(n)</p>
                                    <p>BundFrühlingszwiebel(n)</p>
                                    <p>Chinakohl</p>
                                    <p> 1 Zehe Knoblauch, gehackt</p>
                                    <p> 1 TL Ingwer, gehackt</p>
                                    <p> 2 Spritzer Sojasauce</p>
                                </li>
                                <br></br>
                                <li><i class="fa fa-check"></i>Zubereitung:
                                    Zuerst den Teig zubereiten:
                                    Das Mehl und das Salz mischen und das kurz vorher aufgekochte Wasser langsam
                                    hinzugeben. Einfach zwei Essstäbchen zum Verrühren benutzen und, wenn der Teig gut
                                    gemischt ist, auf "mit den Händen kneten" umsteigen. Dann ist es auch nicht mehr
                                    problematisch mit dem anfangs heißen Wasser. Eine saubere und unkomplizierte
                                    Angelegenheit durch die Essstäbchen. Der Teig sollte dann wirklich mehrere Minuten
                                    lang durchgeknetet werden, dann wird er richtig weich und glatt.

                                    Am Ende den Teig in zwei gleichgroße Kugeln formen. Dann die Erste nehmen. Diese zu
                                    einem langen, gleichförmigen Strang formen und zu einem Donut-Ring zusammenlegen.
                                    Die Enden aneinander pressen. Dasselbe mit der zweiten Teigkugel machen. Nun die
                                    Ringe nebeneinander auf z. B. ein Brettchen legen, abdecken und ruhen lassen.

                                    In der Zwischenzeit die Füllung zubereiten:
                                    Die Zucchini, Karotte, Ingwer und Knoblauch ganz klein würfeln. (Chinakohl und
                                    Frühlingszwiebel passt auch sehr gut, diese dann auch sehr klein schneiden.) Alles
                                    zum Hack geben.
                                </li>
                                <br></br>

                                <li><i class="fa fa-check"></i>Guten Appetit:)

                                    <p> 胃口好 Wèikǒu hǎo</p></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <img src="img/gedämpfteMaultschen.jpg" alt="" class="img-responsive">
                </div>
            </div>
            <div class="col-md-1"></div>
        </div>
    </div>
</section>
<!--/about-->
<!-- event -->
<section id="event">
    <div class="bg-color" class="section-padding">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 text-center" style="padding:60px;">
                    <h1 class="header-h">Somerrollen</h1>
                    <p class="header-p">♡ Cook with Love♡ </p>
                </div>
                <div class="col-md-12" style="padding-bottom:60px;">
                    <div class="item active left">
                        <div class="col-md-6 col-sm-6 left-images">
                            <img src="img/SommerRollen.jpg" class="img-responsive">
                        </div>
                        <div class="col-md-6 col-sm-6 details-text">
                            <div class="content-holder">
                                <h2>Zubereitung</h2>
                                <div class="details-list">
                                    <ul>
                                        <li><i class="fa fa-check"></i>Step 1:
                                            <p>Für den Dip Knoblauch und Ingwer schälen und sehr fein hacken. Beides mit
                                                Sojasoße, Honig, Limettensaft und Erdnussbutter mit evtl. etwas Wasser
                                                glatt verrühren. </p></li>
                                        <br></br>
                                        <li><i class="fa fa-check"></i>Step 2:
                                            <p>Reisnudeln nach Packungsanweisung kochen. Möhre schälen und in dünne
                                                Streifen schneiden. Gurke und Paprika waschen und ebenfalls in dünne
                                                Streifen schneiden. Koriander waschen, trocken schütteln, Blättchen
                                                abzupfen. Eisbergsalat waschen und in Streifen schneiden.</p></li>

                                        <li><i class="fa fa-check"></i>Step 3:
                                            <p>Tofu in Streifen schneiden und in heißem Öl rundherum knusprig
                                                anbraten.</p>

                                        <li><i class="fa fa-check"></i>Step 4:
                                            <p>Eine große Schüssel mit warmem Wasser füllen. Reispapierblätter darin
                                                einzeln einweichen. Je ein Blatt auf einen großen Teller legen, etwas
                                                trocken tupfen. Die Zutaten in die Mitte des Reispapiers legen.
                                                Reispapier an zwei Seiten über die Füllung schlagen, dann fest
                                                aufrollen.</p>
                                        <li><i class="fa fa-check"></i>Step 4:
                                            <p>Sommerrollen zusammen mit dem Dip servieren. Guten Appetit!!!Oder auf
                                                vietnamesisch:</p>
                                            <p>ăn ngon miệng</p>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</section>
<!--/ event -->




        </div>
    </div>
</section>
<!--/ menu -->
<!-- contact -->
<section id="contact" class="section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <h1 class="header-h">Book Your table</h1>
                <p class="header-p">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy
                    <br>nibh euismod tincidunt ut laoreet dolore magna aliquam. </p>
            </div>
        </div>
        <div class="row msg-row">
            <div class="col-md-4 col-sm-4 mr-15">
                <div class="media-2">
                    <div class="media-left">
                        <div class="contact-phone bg-1 text-center"><span class="phone-in-talk fa fa-phone"></span>
                        </div>
                    </div>
                    <div class="media-body">
                        <h4 class="dark-blue regular">Phone Numbers</h4>
                        <p class="light-blue regular alt-p">+440 875369208 - <span
                                class="contacts-sp">Phone Booking</span></p>
                    </div>
                </div>
                <div class="media-2">
                    <div class="media-left">
                        <div class="contact-email bg-14 text-center"><span class="hour-icon fa fa-clock-o"></span></div>
                    </div>
                    <div class="media-body">
                        <h4 class="dark-blue regular">Opening Hours</h4>
                        <p class="light-blue regular alt-p"> Monday to Friday 09.00 - 24:00</p>
                        <p class="light-blue regular alt-p">
                            Friday and Sunday 08:00 - 03.00
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-8 col-sm-8">
                <form action="" method="post" role="form" class="contactForm">
                    <div id="sendmessage">Your booking request has been sent. Thank you!</div>
                    <div id="errormessage"></div>
                    <div class="col-md-6 col-sm-6 contact-form pad-form">
                        <div class="form-group label-floating is-empty">
                            <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                                   data-rule="minlen:4" data-msg="Please enter at least 4 chars"/>
                            <div class="validation"></div>
                        </div>

                    </div>
                    <div class="col-md-6 col-sm-6 contact-form">
                        <div class="form-group">
                            <input type="date" class="form-control label-floating is-empty" name="date" id="date"
                                   placeholder="Date" data-rule="required" data-msg="This field is required"/>
                            <div class="validation"></div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 contact-form pad-form">
                        <div class="form-group">
                            <input type="email" class="form-control label-floating is-empty" name="email" id="email"
                                   placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email"/>
                            <div class="validation"></div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 contact-form">
                        <div class="form-group">
                            <input type="time" class="form-control label-floating is-empty" name="time" id="time"
                                   placeholder="Time" data-rule="required" data-msg="This field is required"/>
                            <div class="validation"></div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 contact-form">
                        <div class="form-group">
                            <input type="text" class="form-control label-floating is-empty" name="phone" id="phone"
                                   placeholder="Phone" data-rule="required" data-msg="This field is required"/>
                            <div class="validation"></div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 contact-form">
                        <div class="form-group">
                            <input type="text" class="form-control label-floating is-empty" name="people" id="people"
                                   placeholder="People" data-rule="required" data-msg="This field is required"/>
                            <div class="validation"></div>
                        </div>
                    </div>
                    <div class="col-md-12 contact-form">
                        <div class="form-group label-floating is-empty">
                            <textarea class="form-control" name="message" rows="5" rows="3" data-rule="required"
                                      data-msg="Please write something for us" placeholder="Message"></textarea>
                            <div class="validation"></div>
                        </div>

                    </div>
                    <div class="col-md-12 btnpad">
                        <div class="contacts-btn-pad">
                            <button class="contacts-btn">Book Table</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
<!-- / contact -->
<!-- footer -->
<footer class="footer text-center">
    <div class="footer-top">
        <div class="row">
            <div class="col-md-offset-3 col-md-6 text-center">
                <div class="widget">
                    <h4 class="widget-title">Delicious</h4>
                    <address>324 Ellte Road<br>Delhi, DL 110013</address>
                    <div class="social-list">
                        <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                        <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    </div>
                    <p class="copyright clear-float">
                        © Delicious Theme. All Rights Reserved
                    <div class="credits">
                        <!--
                          All the links in the footer should remain intact.
                          You can delete the links only if you purchased the pro version.
                          Licensing information: https://bootstrapmade.com/license/
                          Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Delicious
                        -->
                        Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
                    </div>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- / footer -->

<script src="js/jquery.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
<script src="contactform/contactform.js"></script>

</body>

</html>
